import request from '@/utils/request'
import axios from "@/utils/request";

// 查询部门列表
export function listDeptUser(query) {
  return request({
    url: '/udi/auth/dept/user/filter',
    method: 'get',
    params: query
  })
}

export function removeUser(data) {
  return axios({
    url: "/udi/auth/dept/user/delete",
    method: "post",
    data: data
  });
}

